/* Text styles */
.xr_s0 {font-family:'Impact Regular';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#043203;background-color:Transparent;letter-spacing:0em;}
.xr_s1 {font-family:'Impact Regular';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#043203;background-color:Transparent;letter-spacing:0em;}
.xr_s2 {font-family:'Impact Regular';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#043203;background-color:Transparent;letter-spacing:0em;}
.xr_s3 {font-family:'Impact Regular';font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#043203;background-color:Transparent;letter-spacing:0em;}
